What is ZoomBrowser EX?

ZoomBrowser EX is a tool that provides you with an easy way of importing, organizing, and printing images. You can, for example:

  • Download images from a Canon camera.

  • Drag and drop images to and from Windows Explorer.

  • Organize your images into folders.

  • Scroll through all the image thumbnails in a folder.

  • Edit original images in an Image Viewer window.

  • Associate a sound with an image.

  • Create a slide show to play on your computer.

  • Print images in a number of ways.

  • Send images by email.

  • Export images.

How ZoomBrowser EX works

ZoomBrowser EX works by:

  • Showing thumbnails of images. Thumbnails are very small copies of the images they represent. This means you can display and browse through many images at the same time. Images are stored in folders and sub-folders that correspond to Windows Explorer folders.

To view an actual image, double-click its thumbnail.

  • Using tasks. For example, a task might be to download photos from your camera, or to send an image by email. ZoomBrowser EX groups these tasks into categories. These task categories are displayed on the main window (the Browser Window).

To see a list of tasks, select a category, then select a task from the list. When you click on a task it either starts immediately (eg. the Camera Window opens for you to download photos) or prompts you to complete the steps in the task through a series of dialog boxes (eg. send an image by email).

Copyright

ZoomBrowser EX Help, Version 4.1, Copyright © 1998-2003, Canon Inc.

Trademarks

All brand names and product names are trademarks, registered trademarks or service marks of their respective companies.


Using on-line help

Click this tab to display the Table of Contents in the left pane. The current topic you have displayed is always highlighted. Use the Table of Contents to navigate through the help.

This icon represents a heading for a collection of topics. Click on it to display a list of the topics it contains.

This icon represents a single topic. Click on it to display the topic in the right hand window.

Click on this tab and type in a keyword on which you want to search. All topics that include this keyword will be listed.

To view a listed topic, highlight it and click the Display button.

The keywords on which you can search, and their related topics, have been pre-defined.

Click on this tab and type in any word on which you want to search. All topics that include this word will be listed. To view a topic, highlight it and click the Display button.

Tip
A full-text search allows you to search on any word you choose. However, this can take longer to show results.

Click on these icons to hide or show the Table of Contents.

Click on these icons to move backward or forward to previous help items.

Click on this icon to display a Print Topics box so you can either print the selected topic, or print the selected topic and all its sub-topics.

Using On-line Help

There are two kinds of Help in Zoom Browser EX, ZoomBrowser EX Help and Help for >.

ZoomBrowser EX Help

This is the main ZoomBrowser EX Help. It contains Contents and Index help.

Contents Tab

Index Tab

Search Tab

Help Toolbar

Help for >

This accesses help for all ZoomBrowser EX tasks directly. The list of topics will vary depending on software and programs you may or may not have available on your PC.

  1. Select the task category.

  2. Click on the task on which you want help.


First steps...

  • In the Task Area, select Camera & Memory Card, then click Browse & Download Images....

  • In the Camera Window, follow the instructions to download and save your photos.

Tip:
For help in the Camera Window, open the online Camera Window help.

Browse through and view your photos in the Browsing Area. They are displayed thumbnail size.

Tip
Double-click on a photo to view the actual image.

In the Task Area, select Print, then whichever print option you want. Follow the instructions in the print program you selected.

Tip:
For more help when printing, open Online Help in the print program you selected.

  • In the Task Area, select Internet, then Email Images.

  • Follow the steps to email your images.

Refer to other Help topics for more information on what you can do in ZoomBrowser EX.

  • Double-click a thumbnail to view the actual image.

  • Drag and drop photos to rearrange them or to move them to other folders.

  • Use the View Mode button on the ZoomBrowser EX Toolbar to select Zoom Mode or Scroll Mode.

  • In Zoom Mode, use the Zoom In button [image] to zoom in and enlarge the thumbnails and the Zoom Out button [image] to display more thumbnails at the same time.

  • In Scroll Mode, use the scroll bars to scroll through the images in a folder.

First steps...

Getting started quickly

  1. Download your photos from camera or memory card.

  2. View your photos.

  3. Print your photos.

  4. Email your photos.

Other useful information

Using Help

Quick tips on using the Browsing Area


Using the Browser Window

The menubar contains the following drop down menus:

  • File

  • Edit

  • View

  • Tools

  • Internet

  • Help

All of the tasks in the Task Area can also be accessed through menu items.

Use this area to complete a ZoomBrowser EX task, step-by-step.

The Task Area (on the left side of the Browser Window) displays a list of the tasks you can do through ZoomBrowser EX and the steps to complete each task.

The tasks are grouped into categories, for example View & Modify or Print. When you click on a category, a list of the tasks it contains appears. When you click on a task, the steps for the task appear.

  • Click Return to Main Menu [image] to return to the Task Category list.

  • Click [image] at the top to reduce the width of the Task Area.

  • Click [image] at the top to expand the width of the Task Area.

Use the Folder Area to:

  • Organize your images into folders and sub-folders.

  • Select folders and images to view in the Browsing Area.

The Folder Area (in the centre of the Browser Window) displays a view of your computer files. It is similar to Windows Explorer and displays a Tree view of folders and sub-folders. ZoomBrowser EX displays My Pictures as a default folder.

The folder name is shown beside the folder icon. Double-click on a folder to open it. When you select a folder in the Folder Area, the images it contains are displayed in the Browsing Area on the right.

To expand or reduce the size of the Folder Area:

  • Click [image] at the top to reduce the width.

  • Click [image] at the top to expand the width.

  • Drag the splitter bar between the Folder Area and the Browsing Area.

Use this area to:

  • Display your folders and images in either Zoom Mode or Scroll Mode.

  • Double-click a thumbnail to view the actual image.

  • Change thumbnail sizes in Scroll Mode.

  • Drag and drop images to rearrange them or to move them to other folders. When you move images in ZoomBrowser they also move in Windows Explorer.

The Browsing Area (on the right side of the Browser Window) displays the contents of selected folder(s) as a series of thumbnail images. The image file name is shown beneath the thumbnail. Images are always displayed in their original orientation - landscape or portrait. They are surrounded by a square box which allows them to be aligned side by side regardless of differences in orientation.

Various icons may be displayed in the top left corner of the image:

  • The file has sound attached.

  • The file is a raw image.

  • The file is a movie file.

The toolbar displays buttons that you can use in the Browsing Area to manipulate your images. Using these buttons, you can:

  • Change between Zoom Mode and Scroll Mode.

  • Change thumbnail sizes.

  • View the actual image.

  • Display and change folder and image properties.

  • Rotate an image.

  • Delete images and folders.

  • Select and de-select images and folders.

Using the Browser Window

The main ZoomBrowser EX window is called the Browser Window. It consists of a menubar, three areas and a toolbar.

Menubar

Task Area

Folder Area

Browsing Area

ZoomBrowser EX Toolbar

Tip
You can refresh the Browser Window at any time by pressing F5.


Launching ZoomBrowser EX automatically

ZoomBrowser EX starts automatically when you:

  • Connect your camera. The Camera Window automatically opens displaying the images on your camera. (ZoomBrowser EX is hidden whilst the Camera Window is open.)

  • Insert a Memory Card into a card reader in Windows XP. You can select the Camera Window in the AutoPlay function.


Converting from previous versions of ZoomBrowser EX

You do not need to convert any images and files. All your photos are easily handled by the new version of ZoomBrowser EX.

Any titles and comments you associated with your images in the previous version of ZoomBrowser EX can be copied into the new version by running a database conversion tool.

You can view comments and titles in the Properties Window for each image.


Browse and download images

  1. Make sure your camera is correctly connected and ready to interact with your computer. If you are using a Canon Memory Card, make sure it is inserted into your computer or a linked device.

  2. In the Task Area select Camera & Memory Card, then click Browse & Download Images.... The Camera Window opens.

  3. Follow the instructions in the Camera Window to download your photos. The photos you selected are downloaded and displayed in ZoomBrowser EX.

Tip
For help when in the Camera Window, open the Camera Window Online Help.

This is only available with Windows XP.

  1. Insert your Memory Card into your card reader (refer to your user manual if you need assistance). The Camera Window is automatically launched.

  2. Follow the instructions in the Camera Window to download your photos. The photos you selected are downloaded and displayed in ZoomBrowser EX.

Tip
For help when in the Camera Window, open the Camera Window Online Help.

  1. In Windows Explorer, select the images you want to import.

  2. To copy them, hold down the CTRL key and drag, or
    to move them, hold down the SHIFT key and drag.

  3. Drop the images or folders into a folder or a sub-folder in either the Folder Area or the Browsing Area. You can also copy and paste images.

Tip
You can drag and drop entire folders from Windows Explorer into ZoomBrowser EX.

If ZoomBrowser EX cannot connect to your Canon camera, a message is displayed. Possible reasons include:

  • Your camera is not physically connected to the computer. For example, the cable may be loose.

  • Your camera is not in the correct mode (refer to your camera manual for assistance).

Browse and download images

For information about browsing and downloading images from your camera, click on the following items:

Browsing and downloading images from your camera

Browsing and downloading images from a Memory Card

Importing images from Windows Explorer

Failing to connect to your camera


View My Camera settings

This task opens the Camera Window to allow you to view your camera settings.

Tip
For help when in the Camera Window, open the Camera Window Online Help.


Upload images

To upload images to your camera, make sure your camera is correctly connected and ready to interact with your computer. If you are using a Canon Memory Card, make sure it is inserted into your computer or a linked device.

In the Task Area select Camera & Memory Card, then click Upload Images.

  1. Select Images
    Click this step to select the images you want to upload to your camera.

  2. Open Camera Window...
    Click this step to upload the selected images to the Camera Window. Follow the instructions in the Camera Window to complete the upload to your camera.

Tips
For help when in the Camera Window, open the Camera Window Online Help.


Capture pictures remotely

Capture pictures remotely using the RemoteCapture utility. This utility allows you to connect a Canon camera to your computer and to operate the camera directly from ZoomBrowser EX.

You can use RemoteCapture to take photos and save them directly to ZoomBrowser EX. This bypasses the camera's Memory Card. Any comments you enter are saved directly to ZoomBrowser EX. You can also set up time lapse photography.

  1. In the Task Area select Camera & Memory Card.

  2. Click Remote Shooting.... The Remote Capture utility starts.

Refer to RemoteCapture Online Help for more information.


View images as a slide show

You can select images in the Browsing Area and display them on your computer as a slide show. The slide show uses the entire screen when playing.

Creating and running a slide show

In the Task Area select View & Modify, then View as a slide show.

  1. Select Images
    Click this step to select images for your slide show. RAW, .avi and .mov files cannot be played in a slide show.

  2. Setup Slide Show
    Click this step to set up your slide show options.

  3. Start Slide Show...
    Click this step to finish setup and start your slide show.

Tip
A ZoomBrowser EX slide show is not the same as the slide show you can set up to play on your Canon camera. For more information see your camera documentation.


Edit images

You can edit your image using an editor of your choice.

Editing an image

In the Task Area, select View & Modify, then Edit Image.

  1. Select Image
    Click this step to select the image you want to edit.

  2. Open Image Editor...
    Click this step to launch the image editor you want to use.

Specifying a default image editor


Process RAW images

The following file formats are supported:

.jpg Exif-JPEG
Joint Photographic Experts Group with Exif Meta Data.

.tiff 8bits/channel Exif-TIFF
Tagged Image File Format 8 bits-per-channel (24-bit) with Exif Meta Data.

.tiff 16bits/channel Exif-TIFF
Tagged Image File Format 16 bits-per-channel (48-bit) with Exif Meta Data.

In the Task Area select View & Modify, then Process RAW Images.

  1. Select Images
    Click this step to select the raw images to convert. (RAW images display the [image] symbol in the top left corner.)

  2. Open Raw Image Converter...
    Click this step to start the conversion process.

Tip
For more information, open the conversion utility Online Help.

Process RAW images

You can convert RAW images captured on a Canon camera to various file formats.

File Formats supported

Processing RAW Images


Stitch photos together

You can use the PhotoStitch utility to create a single image from two or more photos. To stitch photos together you must have set your Canon camera to Stitch Assist mode. Using PhotoStitch you can, for example:

  • Create landscape views.

  • Stitch two or more photos vertically.

  • Stitch two or more photos horizontally.

  • Stitch four photos into a 2 x 2 matrix.

Stitching photos together

In the Task Area, select View & Modify, then click Stitch Photos.

  1. Select Images
    Click this step to select two or more images to stitch together.

  2. Open Photostitch...
    Click this step to launch the PhotoStitch program.

Follow the instructions in the PhotoStitch program to stitch your photos together, then save your stitched photo in a ZoomBrowser EX folder and exit PhotoStitch.

If you need help using PhotoStitch, use PhotoStitch Online Help.

Tip
You can also launch PhotoStitch directly from the Camera Window if it contains photos that were taken using Stitch Assist mode. (Refer to the Online Help for the Camera Window, and to your camera manual.)


Print images

Printing your images

You can select photos to print either through the Print task in ZoomBrowser EX, through the print options on the File Menu, or directly from the Camera Window.

Photos can be printed as:

  • Thumbnail-sized versions of the selected images, or

  • Full-size images in a format similar to that of a traditional photo album.

How your images are actually printed depends on the software and printers available. For more information on your printing options, look under Help for > Print on the Help menu.

Selecting photos to print

  1. In the Browsing Area, select the images you want to print.

  2. In the Task Area, select Print and then select the print option you want. The selected print program opens.

  3. Follow the instructions in your print program.


Associate sound with an image

Sound files must be waveform (.wav) or .midi files.

Adding a sound

  1. Select the image with which you want to associate a sound.

  2. On the Edit menu, select Add/Remove Sound... and click Add.

  3. Locate the sound file and click Open.

  4. Click OK. A copy of the sound file is placed in the same folder as the image, and the [image] symbol displays above the image.

Playing the sound

  1. Select an image with sound associated.

  2. On the Edit menu, select Play Sound.

Removing the sound

  1. Select an image with sound associated.

  2. On the Edit menu, select Add/Remove Sound... and click Remove.


Email images

ZoomBrowser EX provides an Email task to step you though the process of selecting, compressing and sending the images attached to an email message. To cancel the Email task at any time, click Return to Task Menu [image].

In the Task Area select Internet, then click Email Images.

  1. Select Images
    Click this step to select the images you want to email.
    Note: RAW images need to be converted before being emailed. Cancel this task, then go to View & Modify and select Process RAW Images.

  2. Change Image Size
    Click this step to change image size and quality.

  3. Send or Save
    Click this step to send or save images.

  4. Finish
    Click this step to finish setup.

  5. If your email program supports MAPI, it opens and displays a new email item with your images attached. Address the email, type a message and send the email as you would normally.

  6. If your email program does not supports MAPI, the ZoomBrowser EX email task finishes.

Tip
Sending email messages with large files attached is not recommended. The larger the file, the more likely you are to experience problems getting it delivered.


Export images

There are three ways to export images from ZoomBrowser EX.

  • Drag and drop them into Windows Explorer.

  • By email.

  • Through the Export Wizard.

Starting the Export Wizard

Select the image(s) you want to export then, on the File menu, click Export... to start the Export Wizard.

  1. Choose output file name and format.

  2. Choose output size.

  3. Choose file format settings.

  4. Select clipping mode.


Organize images

Creating a folder in the Folder Area creates the folder in Windows Explorer. This is because each ZoomBrowser EX folder corresponds to a Windows Explorer folder.

Adding a new folder

  1. On the File menu click New Folder....

  2. Enter the name of the new folder and click OK.

Adding a new sub-folder under an existing folder

  1. Right-click the folder under which you want to create the subfolder.

  2. Click New Folder...

  3. Enter the name for the new sub-folder and click OK.

You can select a folder in either the Folder Area or the Browsing Area.

In the Folder Area

Whenever a folder is selected, the contents are displayed in the Browsing Area.

  • Click a folder or sub-folder icon [image] to display its contents in the Browsing Area.

  • Double-click a folder to display the sub-folders it contains.

  • Click [image] to the left of a folder to display its sub-folders.

In the Browsing Area (Scroll Mode)

  • To select a folder, click its background.

  • To open a folder, double-click its background.

In the Browsing Area (Zoom Mode)

  • To select a folder, click on the lid of the folder or any blank space on the folder.

  • To zoom into the folder, double-click anywhere on the folder.

Tip
If you are in Scroll Mode you can only view the contents of one folder at a time in the Browsing Area. Change to Zoom Mode if you want to view the contents of more than one folder at the same time.

When you move or copy an image file to another folder in ZoomBrowser EX, the file is also moved or copied in the Windows file system.

Moving an image

  1. In the Browsing Area, select the thumbnail of the image you want to move.

  2. Drag and drop this thumbnail into another folder in the Browsing Area or the Folder Area.

Copying an image

  1. In the Browsing Area, select the thumbnail of the image you want to copy.

  2. Hold down the CTRL key whilst you drag and drop the thumbnail into another folder in the Browsing Area or the Folder Area.

Tips
In Zoom Mode you cannot drag a thumbnail into a folder that is too small to be selectable.

  1. Select the image or folder to be renamed.

  2. Either select Rename on the File menu, or right-click the folder or image and select Rename from the shortcut menu.

  3. Enter a new name.

  4. If you are renaming an image you can also rename an attached sound.

  5. Click OK.

Tip
When you rename an image or folder in ZoomBrowser EX, it is also renamed in the Windows file system.

Deleting images

Consider carefully before deleting an image, as you cannot undo the delete command. Sound files associated with the image are also deleted.

  1. In the Browsing Area, right-click the image(s) you want to delete and click the Delete button on the Toolbar. A message displays, prompting you to confirm your action.

  2. Click Yes or No to confirm or cancel deletion.

Deleting folders

Deleting a folder in the Folder Area deletes the folder in Windows Explorer, because each ZoomBrowser EX folder corresponds to a Windows Explorer folder. Only certain special folders, such as DCIM or Windows system folders, cannot be deleted.

  1. In the Folder Area, select the folder you want to delete.

  2. Select Delete from the File menu. A message displays, prompting you to confirm your action.

  3. Click Yes or No to confirm or cancel deletion.

Organize images

You can easily organize your images and folders in ZoomBrowser EX, much the same as you do in Windows Explorer.

When you start ZoomBrowser EX, the last folder you displayed in your previous ZoomBrowser EX session displays as the current folder.

For more information about organising your images, click on the following items:

Creating folders

Selecting a folder

Moving and copying images

Renaming images and folders

Deleting images and folders


Drag and drop folders and images

Dragging and dropping folders

In the same way you do in Windows Explorer, you can drag and drop a folder:

  • Within the Folder Area

  • To and from the Browser Window.

If you hold down the CTRL key whilst dragging, you will copy the folder instead of moving it.

Dragging and dropping images

You can drag and drop images from a folder in the Browsing Area to a different folder in the Folder Area. All attributes of moved images are kept.

If you hold down the CTRL key whilst dragging, you will copy the image instead of moving it.


Zooming and scrolling

  1. In the Browsing Area, ensure you are in Zoom Mode.

  2. Select a folder.

  3. To zoom in, click the Zoom In button [image].

  4. To zoom out, click the Zoom Out button [image].

The folder that contains the folder you zoomed out of becomes the new current folder.

Tip
If the thumbnails in a folder are so close together that you cannot click the background, click the Zoom In button, then click on a thumbnail to zoom it larger.

  • If you are in Scroll Mode, click the View Mode button then select Zoom Mode.

  • If you are in Zoom Mode, click the View Mode button then select Scroll Mode.

If you have a large number of images in a folder and you want to browse through the image thumbnails, use Scroll Mode.

  1. In the Folder Area, select the folder you want to browse.

  2. Click the View Mode button and select Scroll Mode.
    A scroll bar is added to the right side of the Browsing Area and the thumbnails in the folder are displayed in rows and at a fixed size.

  3. Use the scroll bar to browse the images in the folder.

  4. To exit Scroll mode, click the View Mode button and select Zoom Mode.

Zooming and scrolling

Click on the following items for more information about browsing and viewing your folders using Zoom Mode or Scroll Mode.

Zooming in and out of folders

Changing between Zoom Mode and Scroll Mode

Scrolling through the images in a folder

Tip
You can set your zooming preferences for Zoom Mode on the Preferences Window.


View and edit the actual image

ZoomBrowser EX usually displays image thumbnails rather than actual images in the Browsing Area. However, you can display the actual image in the Image Viewer. You can also edit the image in the Image Viewer.

Viewing an actual image

Editing images in the Image Viewer


Rotate an image

You can rotate images 90-degrees to the left, 90-degrees to the right, or 180-degrees.

  1. In the Browsing Area, select the image you want to rotate.

  2. Click Rotate on the toolbar, then select the required rotation option. When you rotate an image both the image and its corresponding thumbnail are rotated.


Change preferences

There are certain ZoomBrowser EX settings that you might want to change to suit your own requirements. These settings are found on the Preferences Window.

Accessing the Preferences Window

  1. On the Tools menu, click Preferences....

  2. In the Preferences Window, select the appropriate tab.

  3. View or change the preferences as required.

Click the following items for more information about preferences

Preferences Window - General Tab

Preferences Window - Image Editor Tab

Preferences Window - Rotation Tab

Preferences Window - Selection Tab


View and change properties

Properties include both image and folder properties.

  • Certain image properties, such as the date and time a photo was taken and the camera settings at the time, are saved by a Canon camera and passed to ZoomBrowser EX when you download the photo.

  • Folder properties include, for example, the number of image files in the selected folder and the date the folder was last modified.

  • You can add comments to images.

The Properties Window displays the properties associated with a selected image or folder. If you select an image, a thumbnail displays next to the image properties.

Viewing and changing properties

Folder and Image Properties


Supported file formats

  • .bmp: Windows bitmap

  • RAW.crw: RAW files

  • RAW.tif: RAW files

  • .jpeg: Joint Photographic Experts Group

  • .tif or .tiff: Tagged Image Format File

  • .pcd: Kodak Photo-CD

  • .avi: Audio Video Interleave

A Video Clip (a file with an .avi extension) is a Microsoft movie and video file format. If your camera supports Video Clip files, the Camera Window will display one frame from the file next to the movie symbol shown here.

When you download a Video Clip file from the Camera Window to the Browsing Area, a thumbnail is displayed, still with the associated movie symbol [image]. Double-clicking the thumbnail launches the movie in the QuickTime Player.

  • .mov: Quick Time Movie

QuickTime is an Apple movie file format.

Double-clicking the thumbnail launches the movie in the QuickTime Player.

  • .mid, .midi: Musical Instrument Digital Interface

  • .wav: Waveform

Supported file formats

ZoomBrowser EX supports multiple file formats.

Image files

Movie files

Sound files


ZoomBrowser EX Toolbar

The toolbar displays buttons that you can use in the Browsing Area.

View Mode
Changes between Zoom Mode and Scroll Mode.

Thumbnail Size
Changes between different thumbnail display sizes. Only available in Scroll Mode.

View Image
Displays actual image in Image Viewer Window.

Properties
Displays the properties of the selected image or folder.

Rotate
Rotates the selected image.

Delete
Deletes the selected image(s) or folder(s).

Zoom In
Zooms in on a selected folder, making it the current folder.
Images in the folder are enlarged to fill the Browsing Area.

Zoom Out
Zooms out and changes the current folder.
More images and folders are displayed as you zoom out.

Back One Level
Makes the current folder’s parent folder the new current folder.

Select All
Selects every image in the current folder.

Clear All
De-selects every image that is currently selected.


Change image size and quality

Before sending images by email, you should compress them to reduce their size. The total size of the image file to be emailed should be less than 300KB.

  1. Review the total size of the original images then select one of the following options:

  2. Send images unchanged
    Sending uncompressed images by email is not recommended.

  3. Resize and compress images into JPEG format
    This is the recommended option. It compresses the selected images into JPEG format. If you have selected more than one image, each image is compressed separately.

  2. To reduce the size of your images, you can reduce the dimensions (ie, the height and width). Select one of the following options:

  3. Large: retains the original size of the image.

  4. Medium: reduces the image to 60% of its original size.

  5. Small: reduces the image to 30% of its original size.

  3. The quality of the image also affects the size of the file. High quality increases file size; low quality decreases it. Select one of the following:

  4. High quality

  5. Medium quality

  6. Low quality

  4. Click Apply to begin the compression process. Once compressed, the size of the files is displayed next to the Apply button.

  5. Click View Images to view the compressed images.

  6. If the quality or size of the compressed image is unacceptable, resize the images, or change quality, then click Apply again until you are satisfied.


Choose file format settings

  1. Depending on the file format you have selected, you need to specify additional settings as listed below:

    • JPEG (*.jpg)

Color: Select gray-scale or 24-bit color.

Quality: The higher the value, the larger the file.

    • TIFF (*.tif)

Color: Select gray-scale or 24-bit color.

    • Windows bitmap (*.bmp)

Color: Select 256 colors or 24-bit color.

    • Windows Wallpaper

Color: Select 256 colors or 24-bit color.

Wallpaper: Select an installation option.

  2. Click Finish to complete setup and start the file export.


Choose output file name and format

Provide a name for the output file and select your preferred file format.

  1. Enter or select the output file name in the Output file box. ZoomBrowser EX automatically suggests a path and file name for the image. If you don't want to accept the default, click Browse to locate another directory or enter a new path and file name.

  2. Select the file format you want in the File format box. Available file formats are:

  3. JPEG (*.jpg): a compressed format that is automatically decompressed when you display an image. Use this format if you want to add the image to a Web page.

  4. TIFF (*.tif): a format that is convenient if you want to move an image from one type of computer to another, or if you want to insert the image into a document.

  5. Windows bitmap (*.bmp): the native Windows format, commonly used for on-screen images.

  6. Windows Wallpaper: converts an image into a desktop background for your computer.

  3. Click Next to go to the next step.

Tip
If you have selected more than one image, the Export Wizard will cycle through these steps so you can choose a file name and format for each image.


Choose output size

Choose the size and resolution for the image to be exported.

  1. Width: specify the width and select the measurement to be used.

  • Centimeter: (for all countries other than the United States). Select this measurement when exporting images for use in a printed document.

  • Inches: (United States only). Select this measurement when exporting images for use in a printed document.

  • Picas: a unit of measure that is approximately 1/6th of an inch or 12 points wide. Select this measurement when exporting images for use in a printed document.

  • Pixels: these are the smallest components of an image. Each pixel in a monochrome image has its own brightness, from 0 for black to 255 for white. In a color image, each pixel has its own brightness and color, usually represented as a combination of red, green and blue (RGB). Select this measurement when creating images for viewing on-screen.

  2. Height: specify the height.

Note that the initial values in Width and Height are not the actual size of the selected image. Rather, they are default values, or values you entered when you last exported an image. When you change a Width or Height value, the other value is updated automatically to maintain the proportions of the image. Clear the Maintain proportions check box if you want to change the values independently of one another.

  3. Resolution: this is the number of pixels that display on a monitor or print on a printer, usually referred to as dots-per-inch (DPI).

72 DPI is suitable for images used on a Web page.

150 DPI is suitable for most dot-matrix printers.

300 DPI is suitable for most laser and bubble-jet printers.

  4. Click Next to go to next step.

Tip
If you have chosen the TIFF format and you specify a high resolution, you are likely to generate a very large file.


Editing images in the Image Viewer

  1. Click and drag a cropping box over the portion of the image you want to keep. Move and resize the cropping box by dragging the sides of the box.

  2. When ready, click the Crop button. The image is cropped and centered in the window.

  3. Save the cropped image by clicking Save As..., then either enter a new name to save it as a new file, or retain the original name to update the original image.

To undo or redo an action click the appropriate button. You can do this multiple times.

You can zoom in and out to enlarge or decrease parts of the image. Select the size you want from the drop down menu.

  • Change the color saturation of the image by moving the Color slider to the left to reduce the saturation, or to the right to increase the saturation.

  • Change the brightness of an image by moving the Brightness slider to the left to reduce the saturation, or to the right to increase the saturation.

  • Change the contrast of the image by moving the Contrast slider to the left to reduce the saturation, or to the right to increase the saturation.

Tip
Enter zero in the Color, Brightness, or Contrast box to restore the original value. You can also enter a value from -50 to + 50 in the Color, Brightness, or Contrast box, rather than using the slider.

To save an image after you have changed it:

  1. Click Save As... and enter a new filename.

  2. Select one of the following formats:

    • Bitmap (*.bmp)

    • JPEG (*.jpg)

    • Tagged Image Format (*.tif)

  3. Click OK.

Tips
If the image format supports it, you can use the Quality slider on the Save As… dialog box to increase or decrease the quality level. (The higher the quality, the larger the file will be.)

Editing images in the Image Viewer

You can edit the actual image in the Image Viewer Window. For more information, click the following items:

Cropping an image

Undoing and redoing an action

Adjusting Zoom settings

Changing the color, brightness or contrast of an image

Saving the image in another format

Tip
Click [image] to open help for the Image Viewer Window.


Folder and image properties

Image Properties

The Properties Window displays these properties for the selected image.

  • Modified: the date the image was last modified.

  • File Size: the size of the image file in kilobytes.

  • Image Size: the width and height of the image, measured in pixels.

  • File Type: for example, JPG or Windows Bitmap.

  • Path: the path to the folder in which the image is stored.

  • File: the name of the image file.

  • Comment: you can add comments about the image here.

  • Shooting Information: the settings that were used to capture the image. These are only available if the image was captured using a Canon Camera. If the image was captured in Stitch Assist Mode, the Stitch symbol displays.

Folder Properties

The Properties Window displays these properties for the selected folder.

  • Modified: the date the folder was last modified.

  • Path: the path to the folder.

  • Folder: the name of the folder.

  • Files: the number of files in the folder.

  • Subfolders: the number of subfolders in the folder.

Buttons on the Properties Window

The Properties Window displays these buttons.

  • View Image: opens the Image Viewer Window.

  • Play: plays a sound attached to an image.

  • : displays Help for the Properties Window.

Tip
You can only display properties for one folder or image at a time, but if you select more than one, click Next and Previous to cycle through the properties for each selected image or folder in turn.


Preferences Window - General Tab

This tab contains general preference settings:

  • Minimum visible thumbnail size
    This is the smallest size at which the details of a thumbnail display. Select or type the number of pixels—from 0 through 8—in the box. The default value is 4 pixels. A larger size will increase performance, but reduce the number of images viewable in Zoom Mode.

  • Minimum clickable thumbnail size
    This is the smallest size at which you can click a thumbnail.

  • Use original image when thumbnail is large
    The larger a thumbnail gets, the worse its quality becomes. Select this option if you want ZoomBrowser EX to always display actual images when a thumbnail reaches a certain size.

  • Zooming
    You can control the amount of detail shown while zooming is in progress, the speed of zooming, and the number of steps in a zoom sequence (ie, the smoothness of zooming). Move the slider to the left if you have a faster computer, or to the right if you have a slower computer.


Preferences Window - Image Editor Tab

This tab allows you to specify the default editor for editing your images.

  • Edit images using default image editor
    If, during installation, ZoomBrowser EX detects one or more image editing programs on your computer that it recognises, these program names are automatically added to the list. Select the one you want to use.

  • Edit images using the program below
    If you want to use another image editor click Browse... to search your computer for the program you want to use.

Tip
The default setting is the Default Image Editor.


Preference Window - Rotation Tab

Use this tab to choose a rotation method:

  • Rotate original image
    Perform rotation actions on the original image.

  • Rotate a copy of the image
    Perform rotation actions on a copy of the image (default).
    Note that this option is only available for JPEG images.

Tip
If your images are not EXIF, multiple rotations may result in a loss in image quality.


Preferences Window - Selection Tab

Use this tab to choose selection options:

  • Toggle selection
    Clicking an item selects it. Subsequent clicks on other images adds them to the current selection. Clicking a selected item de-selects it.

  • Windows standard selection
    Clicking an item selects it. A subsequent click on another image selects it and de-selects previous selections. To select multiple images, hold down the CTRL key while selecting. To select a range of images, hold down the Shift key while selecting.

  • Always select images inside a task
    If this item is not checked, ZoomBrowser EX will skip selecting images in a task if images have already been already selected.

Tip
If you check the item Always select images inside a task you will not be able to skip selecting the images you want for a task, or accidentally use images left over from a previous task.


Select clipping mode

  1. If you changed the width and height of an image, now choose the clipping mode that best suits your needs.

Smart
If the image is larger than the specified size, those parts of the image that protrude beyond the margins are clipped or cropped.

Add black
If the image is smaller than the specified size, a black edge is added where necessary.

Add white
If the image is smaller than the specified size, a white edge is added where necessary.

Stretch
The image is stretched to fit the specified size, and distorts accordingly.

  2. Click Finish to complete setup and start exporting.


Select images for slide show

In Step 1, select the images you want to include in your slide show.

Note: RAW, .avi and .mov files cannot be played in a slide show.


Select images to email

In Step 1, select the images you want to email.

Note:

RAW images need to be converted before being emailed. Cancel this task, then go to View & Modify and select Process RAW Images.


Select images to upload

In Step 1, select the images you want to upload to your camera.


Select photos to stitch

In Step 1, select two or more images you want to stitch together.


Select RAW images

In Step 1, select the raw images to convert. (RAW images display the [image] symbol in the top left corner.)


Send or save images

You can send your compressed images by email, or save them in a folder to send later.

If your email program supports MAPI (such as Microsoft Outlook Express):

  1. Select Create a new email. Your default email program is opened and the images are automatically attached to a new email item.

  2. Click Finish to access the email item.

If you do not want to send your images immediately or your email program does not support MAPI:

  1. Select Save the images in a folder...

  2. Click Browse to select the folder where you want to store the compressed images.

  3. Click Finish to complete this task.

  4. When you are ready, open your email program, attach the saved images to a new email, and send the email as usual.


Set up your slide show options

You can change the following options for your slide show:

  • Image size: the size of the image displayed on the screen.
    Select from Actual Size, Best Fit, or Maximum Stretch.

  • Image information: whether image information is to be displayed or not.
    Select from No Information, Show Information, or Controls Only.

  • Loop: the number of times the slide show is to run.
    Once only
    Continuous

  • Advance to next slide: the transition from one slide to the next.
    Select whether this is to be after the indicated time delay, or by a left mouse button click.

  • Wipe: the transition effect between slides.
    Select from the available wipe effect options.


Start your slide show

Click Start Slide Show... to start the slide show playing. Use the slide show controls to navigate through the slide show.

Play
(Shortcut keys are SPACEBAR, and ENTER)

Pause
(Shortcut keys are SPACEBAR, and ENTER)

Next
(Shortcut key is RIGHT ARROW)

Previous
(Shortcut key is LEFT ARROW)

Stop
(Shortcut key is ESC)

Mark for printing
(Marks the image for printing or removes printing mark - only appears if PhotoRecord is installed. Images that you mark for printing during a slide show are automatically sent to PhotoRecord when the slide show stops.)